Results 1 to 5 of 5
  1. #1
    Join Date
    Jul 2012
    Posts
    11
    Plugin Contributions
    0

    Default Trouble upgrading from 1.5.1 to 1.5.5e

    www.phuzzymotorsports.com
    Currently 1.5.1 going to 1.5.5e. PHP 5.4.36

    I copied my site to a different folder, and created a new database for testing the upgrade.
    I upload all the new install files to the copied folder, and run the zc_install/index.php. It tells me there are multiple admin folders (admin and zcadmin), so I choose zcadmin, hit refresh, and then hit upgrade. It goes through the iterations and says successful. The site is fine afterwards, but when I got to the zcadmin/index.php, I get "www.phuzzymotorsports.com is currently unable to handle this request". So what went wrong?
    Last edited by phuz; 8 May 2017 at 11:18 PM.

  2. #2
    Join Date
    Jul 2012
    Posts
    11
    Plugin Contributions
    0

    Default Re: Trouble upgrading from 1.5.1 to 1.5.5e

    I changed my php version to 5.5.38 and still get the same error. Currently stuck in maintenance mode and I can't get it out since I can't login to zcadmin.

  3. #3
    Join Date
    Oct 2006
    Location
    Alberta, Canada
    Posts
    4,608
    Plugin Contributions
    1

    Default Re: Trouble upgrading from 1.5.1 to 1.5.5e

    Site loads fine for me and can access your 'zcadmin' dir. as well. Speaking of which, you now need to change dir. name 'zcadmin' to something else. You can do that with your FTP program and Zen Cart will find automatically.
    The learning is in the doing.

    Potent Products

  4. #4
    Join Date
    Jul 2012
    Posts
    11
    Plugin Contributions
    0

    Default Re: Trouble upgrading from 1.5.1 to 1.5.5e

    Quote Originally Posted by Website Rob View Post
    Site loads fine for me and can access your 'zcadmin' dir. as well. Speaking of which, you now need to change dir. name 'zcadmin' to something else. You can do that with your FTP program and Zen Cart will find automatically.
    OK, that's because I reverted to old version. Try again.

  5. #5
    Join Date
    Jul 2012
    Posts
    11
    Plugin Contributions
    0

    Default Re: Trouble upgrading from 1.5.1 to 1.5.5e

    Wow, I needed to use the new admin folder, which I renamed. Then I figured out I had to change the DB_PREFIX.

    So far, so good.

 

 

Similar Threads

  1. v151 Having trouble upgrading from 1.5.1 to 1.5.4
    By Jewm in forum Upgrading to 1.5.x
    Replies: 4
    Last Post: 30 Jan 2015, 05:52 AM
  2. Trouble upgrading from 1.3.8
    By fajmp in forum Upgrading to 1.5.x
    Replies: 1
    Last Post: 29 Oct 2011, 04:16 AM
  3. Trouble upgrading the database from 1.3.8a to 1.3.9h
    By Ormhaugen in forum Upgrading from 1.3.x to 1.3.9
    Replies: 3
    Last Post: 5 Jan 2011, 09:39 AM
  4. Trouble upgrading database
    By KathyM in forum Upgrading from 1.3.x to 1.3.9
    Replies: 3
    Last Post: 29 Jul 2010, 06:31 AM
  5. trouble upgrading db for 1.3.5 from 1.3.0
    By brownrv in forum Upgrading from 1.3.x to 1.3.9
    Replies: 0
    Last Post: 4 Sep 2006, 07:48 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
disjunctive-egg
Zen-Cart, Internet Selling Services, Klamath Falls, OR